NANOVDB_CONVERT(1)

NAME
nanovdb_convert - converts one or more OpenVDB files to a single NanoVDB file

SYNOPSIS
nanovdb_convert [options] *.vdb output.nvdb

DESCRIPTION
Which: converts one or more OpenVDB files to a single NanoVDB file

Usage: ./debian/tmp/usr/bin/nanovdb_convert [options] *.nvdb output.vdb Which: converts one or more NanoVDB files to a single OpenVDB file

OPTIONS
-a,--abs-error float Absolute error tolerance used for variable bit depth quantization -b,--blosc Use BLOSC compression on the output file -c,--checksum mode where mode={none, partial, full} -d,--dither Apply dithering during blocked compression -f,--force Overwrite output file if it already exists --fp4 Quantize float grids to 4 bits --fp8 Quantize float grids to 8 bits --fp16 Quantize float grids to 16 bits --fpN Quantize float grids to variable bit depth (use -a or -r to specify a tolerance) -g,--grid name Convert all grids matching the specified string name -h,--help Prints this message -r,--rel-error float Relative error tolerance used for variable bit depth quantization -s,--stats mode where mode={none, bbox, extrema, all} -v,--verbose Print verbose information to the terminal --version Print version information to the terminal -z,--zip Use ZIP compression on the output file

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).